Subject: Re: Fixing terminal settings on xterm from Linux -> HCL telnetd -> cygnus bash
From: [email-masked] (Arlindo da Silva)

10 Apr 1998 04:19:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Richard Jones <[email-masked]>
Cc: [email-masked]

Rich,

Richard Jones wrote:
> 
> The terminal settings seem to be slightly broken
> when using a Linux xterm (any size) to access a
> remote NT box using Hummingbird's telnetd and then
> running cygnus bash. In particular, it seems to be
> slightly confused about the number of lines on the
> screen, so the results of commands don't appear until
> you press [Return] a few times.
> 
> I have TERM=xterm set and have tried a number of
> common xterm sizes. None work.
> 
> Has anyone got a fix for this?
>

Yep, I had the same problem, it is actually a bug in
Hummingbird's telnetd. I wrote to their tech support
and they sent me a patch. It works like a charm now.
Write to them, I don't think I can legally release the 
patch.

-- 
Arlindo da Silva    
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".